Subject: Re: [IETF] Re: Recall petition for Mr. Marshall Eubanks

From: Turchanyi Geza <[email-masked]>
Date: Thu, 1 Nov 2012 11:25:39 +0100

Hello,

I am glad to see that apparently there are no more supporters of this
proposal.

Please be more tolerant to Marshall Eubank.

Best,

Géza

On Thu, Nov 1, 2012 at 2:22 AM, Warren Kumari <[email-masked]> wrote:

>
>
> Warren Kumari
> ------
> Please excuse typing, etc -- This was sent from a device with a tiny
> keyboard.
>
> On Oct 31, 2012, at 9:15 PM, Melinda Shore <[email-masked]>
> wrote:
>
> > On 10/31/12 1:21 PM, Olafur Gudmundsson wrote:
> >> Fellow IETF'rs
> >> below is a recall petition that I plan on submitting soon if there is
> >> enough support.
> >
> > I regret having to do it this way,
>
> +1
>
> > but since it seems to be necessary
> > and there is no agreed-upon alternative, I support this.
> >
>
> As do I.
>
> :-(
>
> W
>
> > Melinda
> >
> >
>

---

From: Margaret Wasserman <[email-masked]>
Date: Wed, 31 Oct 2012 17:30:27 -0400

I am more concerned than disappointed about Marshall's disappearance from the IETF.  However, I agree that complete absence from an I* position for three months without explanation should be grounds for recall.  So, please consider me to be one of the "signers" of this petition.

Marshall, if you are out there, please just let us know you are okay!  

Margaret

On Oct 31, 2012, at 5:21 PM, Olafur Gudmundsson wrote:

> Fellow IETF'rs
> below is a recall petition that I plan on submitting soon if there is enough support.
> 
> If you agree with this petition please either comment on this posting, or send me email of support noting if you are NomCom eligible (I'm arbitrarily limiting the submitted signers of the petition to people that have demonstrated recent IETF attendance and participation)
> 
> The reason I'm starting this recall petition is that I think no other way will vacate the positions that Marchall holds before the end of the year, I have purposely held of starting this process in the hope that Marshall on his own resigned but that has not happened even after he has been publicly exposed for over a week.
> 
> I'm disappointed that a person that took on a responsibility that he his not able/willing to fulfill anymore, has not had the courtesy to take a few minutes to draft and send a letter of resignation or an explanation.
> 
> Olafur
> 
> -------- Recall Petition ------------
> 
> Lynn St. Amour ISOC president,
> 
>  In accordance with the rules in RFC 3777 Section 7, I request that you start recall proceedings  against Mr. Marshall Eubanks as member of the IAOC as well as IETF Trustee, due to his total disappearance from the IAOC and IETF Trust for over 3 months, and either inability or refusal to resign.
> 
> Evidence to this effect was presented by Bob Hinden [1], as well as further evidence that the IETF Trust ousted Mr. Eubanks as  chair of the IETF Trust[2] , due to his prolonged absence in that body as well .
> 
>  I as an IETF member in good standing (having attended over 50 meetings since 1987, including 9 of the last 10 meetings), regrettably request that you start the recall procedure. Below are listed statements of support for this recall petition from  more than 20 other NomCom eligible IETF participants.
> 
> 
> Thanks
> 
>      Olafur Gudmundsson
> 
> [1] https://www.ietf.org/ibin/c5i?mid=6&rid=49&gid=0&k1=934&k2=11277&tid=1351092666
> [2] https://www.ietf.org/ibin/c5i?mid=6&rid=49&gid=0&k1=933&k2=65510&tid=1351272565
>

---

From: tglassey <[email-masked]>
Date: Thu, 01 Nov 2012 09:08:49 -0700

> Marshall, if you are out there, please just let us know you are okay!
Wouldnt it make sense to add this as a policy and then use the new 
policy to make this change rather than a special vote with no underlying 
framework or in-place policy to support this type of termination.

Todd

-- 
Regards TSG
"Ex-Cruce-Leo"

//Confidential Mailing - Please destroy this if you are not the intended recipient.

---

From: Olaf Kolkman <[email-masked]>
Date: Thu, 1 Nov 2012 17:32:23 +0100

> [2] https://www.ietf.org/ibin/c5i?mid=6&rid=49&gid=0&k1=933&k2=65510&tid=1351272565

I also offer my signature under the recall procedure, in case pragmatism doesn't prevail (see my other note).

My offer of signature should in no way be interpreted as reflecting an opinion about Marshall's character.

--Olaf

NLnet
Labs
Olaf M. Kolkman

www.NLnetLabs.nl
[email-masked]

Science Park 400, 1098 XH Amsterdam, The Netherlands

---

From: Dave Cridland <[email-masked]>
Date: Thu, 1 Nov 2012 16:38:16 +0000

I am not NomCom qualified, but I do support the recall. I also suspect
that, given the total disappearance of Marshall Eubanks from all online
activity in early August, he is either ill, deceased, or otherwise unable
to fulfill his obligations. Whichever, the IAOC needs a functional member,
and so recall is our best current option. I just hope the explanation turns
out to involve Marshall being okay.

Dave.

---

From: Michael StJohns <[email-masked]>
Date: Thu, 01 Nov 2012 13:52:57 -0400

Per Olafur's email, I submitted my signature directly to him, along with my Nomcom eligibility status.  I'm sure other's did as well, so you shouldn't take the absence of emails on this list as lack of support for the proposal.

Mike

At 06:25 AM 11/1/2012, Turchanyi Geza wrote:
>Hello,
>
>I am glad to see that apparently there are no more supporters of this proposal.
>
>On Thu, Nov 1, 2012 at 2:22 AM, Warren Kumari <<mailto:[email-masked]>[email-masked]> wrote:
>
>
>Warren Kumari
>------
>Please excuse typing, etc -- This was sent from a device with a tiny keyboard.
>
>On Oct 31, 2012, at 9:15 PM, Melinda Shore <<mailto:[email-masked]>[email-masked]> wrote:
>

---

From: Dave Crocker <[email-masked]>
Date: Thu, 01 Nov 2012 11:08:22 -0700

On 11/1/2012 10:52 AM, Michael StJohns wrote:
> Per Olafur's email, I submitted my signature directly to him, along with
> my Nomcom eligibility status.  I'm sure other's did as well, so you
> shouldn't take the absence of emails on this list as lack of support for
> the proposal.

(wearing no hat)

As a small point of procedures, no one is sending an actual signature.

It therefore would provide a modicum of better assurance for signatories 
to send the email that declares their signature directly to the ISOC 
President rather than to the person initiating the recall.

d/

-- 
  Dave Crocker
  Brandenburg InternetWorking
  bbiw.net

---

From: tglassey <[email-masked]>
Date: Thu, 01 Nov 2012 11:22:03 -0700

> As a small point of procedures, no one is sending an actual signature.
But eSign works if we agree it does.
>
> It therefore would provide a modicum of better assurance for 
> signatories to send the email that declares their signature directly 
> to the ISOC President rather than to the person initiating the recall.
At which point the framework has a bump - would you send all notices or 
votes for a finding of consensus to the IESG? It is after all the same 
model right?  If so then no one votes on the consensus within the WG 
anymore it would seem and this also would need to be done before the 
IESG in some form as well...

todd

-- 
Regards TSG
"Ex-Cruce-Leo"

---

From: Olafur Gudmundsson <[email-masked]>
Date: Thu, 01 Nov 2012 14:39:01 -0400

> to the ISOC President rather than to the person initiating the recall.

Dave,

As this never been attempted before, by collecting the "signatures" 
myself, checking the NomCom eligibility and diversity in organizations 
as required by RFC3777, I hoped to reduce the work that Lynn had to do.
In the case the petition fails to get enough "signers" ISOC's work is no-op.

I will be happy when/if recall petition is submitted to include all the 
emails that I have got as "proof" that I did not
stuff the box, and publish the names of "signers",  and the integrity of 
the process can be challenged at that time.

     Olafur

---

From: "Fred Baker (fred)" <[email-masked]>
Date: Thu, 1 Nov 2012 18:43:35 +0000

On Nov 1, 2012, at 9:32 AM, Olaf Kolkman wrote:

Ditto, and Ditto.

---

From: Jaap Akkerhuis <[email-masked]>
Date: Thu, 01 Nov 2012 19:50:32 +0100

I also offer my signature under the recall procedure, in case
    pragmatism doesn't prevail (see my other note).

    My offer of signature should in no way be interpreted as
    reflecting an opinion about Marshall's character.

The same offer from me.

	jaap

---

From: James Polk <[email-masked]>
Date: Thu, 01 Nov 2012 14:56:24 -0500

>>an opinion about Marshall's character.

exactly how I feel, and I am Nomcom eligible (37 out of 39).

James

---

From: Eliot Lear <[email-masked]>
Date: Thu, 01 Nov 2012 21:21:47 +0100

+1.

---

From: Sam Hartman <[email-masked]>
Date: Thu, 01 Nov 2012 17:45:11 -0400

I offer my signature to the recall petition. I am nomcom eligible.

At this point, I believe the recall process is the correct process to
follow unless there is an approved BCP update.
In a case where there's been no contact and there's an argument we've
found a gap in the procedures I can see the argument for creativity.
However, according to Bob's note, Marshall has been contacted and rather
than resigning, said he would consider resigning.
I hope he does.
Until he does, though, by considering resigning rather than resigning,
he has implied that there might be a reason not to resign.
In my mind that moves us out of a situation where creative
interpretations of vacancy are appropriate.
I think we're now in a position where there's a legitimate disagreement
between Marshall and some members of the community about whether
Marshall ought to be in his position.
I believe the recall process is the only existing tool we have for
resolving such a disagreement; I think permitting the IAOC to invent a
process for resolving such a disagreement without an approved BCP is
entirely inappropriate.

Again, I hope this can all be side stepped by a resignation.

---

From: Bob Hinden <[email-masked]>
Date: Thu, 1 Nov 2012 15:01:32 -0700

Sam,

> Again, I hope this can all be side stepped by a resignation.

While the IAOC has not discussed this formally, I agree with you.  The situation did change when we were able to talk with Marshall.

I too hope he will resign.

Bob

---

From: "John R Levine" <[email-masked]>
Date: 1 Nov 2012 18:57:02 -0400

> It therefore would provide a modicum of better assurance for signatories to 
> send the email that declares their signature directly to the ISOC President 
> rather than to the person initiating the recall.

If you're concerned that some of the 20 people who Olafur says signed his 
petition did not actually do so, please say that.  If there's some other 
problem, what is it?

Or if you're worried about unsigned or forged mail, why are you assuming 
that any of the messages on this list are real?  The list software uses 
only the easily faked From: line to verify senders.

R's,
John

---

From: Warren Kumari <[email-masked]>
Date: Thu, 1 Nov 2012 19:34:30 -0400

On Nov 1, 2012, at 6:57 PM, "John R Levine" <[email-masked]> wrote:

>> It therefore would provide a modicum of better assurance for signatories to send the email that declares their signature directly to the ISOC President rather than to the person initiating the recall.
> 
> If you're concerned that some of the 20 people who Olafur says signed his petition did not actually do so, please say that.  If there's some other problem, what is it?
> 
> Or if you're worried about unsigned or forged mail, why are you assuming that any of the messages on this list are real?  The list software uses only the easily faked From: line to verify senders.

--
Some people are like Slinkies......Not really good for anything but they still bring a smile to your face when you push them down the stairs.

---

From: Michael StJohns <[email-masked]>
Date: Thu, 01 Nov 2012 22:22:11 -0400

>While the IAOC has not discussed this formally, I agree with you.  The situation did change when we were able to talk with Marshall.

I assume at this point the IAOC would like to pursue the recall option?  If not, please be very clear about it to the list as I haven't actually seen a request from the IAOC for that process to proceed as far as I can tell.

If you'd rather just wait from him to resign, if in fact he does, then please indicate that.  I believe neither you nor Dave Crocker nor Scott Bradner (the only IOAC members that I think have commented on this issue on list so far) have actually specifically asked for or signed the recall on the list. 

Mike

---

From: Joel Jaeggli <[email-masked]>
Date: Thu, 1 Nov 2012 19:29:49 -0700

Mike,

A 3777 recall isn't dependent on the wishes of the IAOC...

Sent from my iPhone

On Nov 1, 2012, at 19:22, Michael StJohns <[email-masked]> wrote:

> <mime-attachment.txt>

---

From: Andrew Sullivan <[email-masked]>
Date: Thu, 1 Nov 2012 23:45:26 -0400

> than resigning, said he would consider resigning.
[…]
> interpretations of vacancy are appropriate.

I agree with Sam Hartman's reasoning, and so I unhappily add my name
to those willing to support recall.  I also hope continuing with this
can be avoided by the expedient of Marshall's resignation.  I am
Nomcom eligible.

A

-- 
Andrew Sullivan
[email-masked]

---

From: Russ Housley <[email-masked]>
Date: Thu, 1 Nov 2012 23:45:31 -0400

Mike:

As Joel already said, the recall process is not dependent on the wishes of the IAOC.

Further, please note that IAB, IESG, and IAOC members cannot be recall petition signers.  RFC 3777 says:

 1.  At any time, at least 20 members of the IETF community, who are
     qualified to be voting members of a nominating committee, may
     request by signed petition (email is acceptable) to the Internet
     Society President the recall of any sitting IAB or IESG member.

According to RFC 3777, sitting members of the IESG and IAB are not qualified to be voting members of NomCom.  And, there is a long-standing tradition that IAOC members will not serve on NomCom.  There is also an I-D that just finished IETF Last Call to formally exclude IAOC members from serving on NomCom.

Russ

---

From: Michael StJohns <[email-masked]>
Date: Fri, 02 Nov 2012 00:35:13 -0400

>As Joel already said, the recall process is not dependent on the wishes of the IAOC.

Yup.  But I'd say their wishes would have a great deal of influence on whether or not this would go forward.  And I'd still like to get at least some indication that this is their desired outcome at this point.  I think, if nothing else, this needs to be part of whatever record considered by a recall committee.  If I heard that only 1 or 2 members were indicating support for removal, I probably would withdraw my name from the petition signature.

>According to RFC 3777, sitting members of the IESG and IAB are not qualified to be voting members of NomCom.  And, there is a long-standing tradition that IAOC members will not serve on NomCom.  The…

Fair enough, I'd forgotten that little fillip in the rules. 

I think you've also just convinced me that there's a need for an Expulsion option in 3777bis.  This effort wasn't triggered by a desire of the IETF community to remove Marshall - we had no idea there was a problem (and some cases didn't agree that Marshall's absence was the greatest problem put forth).  This was triggered by the members of the IAOC.  To me it seems logical that a body should be able to initiate removal of its own members for whatever reasons it deems appropriate, but with a pretty high bar to completion.  

So for expulsion - I would propose that 2/3 of the remaining members concur to initiate the process.  And that we select one of two options for confirmation: 3777 recall committee or 2/3 of the confirming body to confirm the removal.  I would also proposed to prohibit more than one expulsion attempt for a member within a 6/9/12 month period.

One possible future optimization for selecting the recall committee might be to choose members from the remaining list from the most recent nomcom selection using the same random selection process and same constraints on number members from the same organization/company.  Also, stick the current nomcom "PAST chair" as the recall chair.

Mike

---

From: Russ Housley <[email-masked]>
Date: Fri, 2 Nov 2012 00:52:21 -0400

> Yup.  But I'd say their wishes would have a great deal of influence on whether or not this would go forward.  And I'd still like to get at least some indication that this is their desired outcome a…

The IAOC was unanimous (minus Marshall, of course) in asking the community to declare the seat vacant.  A vote was taken, and the minutes will confirm what I have stated here when they are published.

Many IAOC members have voiced a desire to vacate the seat in the least embarassing manner for Marshall.  Clearly, Marshall has not resigned, although he could still take that action.  And, the community does not have rough consensus for simply declaring his seat vacant under the current set of BCPs.  This leaves only one option: recall.

Russ

---

From: Brian E Carpenter <[email-masked]>
Date: Fri, 02 Nov 2012 08:03:59 +0000

On 01/11/2012 21:45, Sam Hartman wrote:
...
> interpretations of vacancy are appropriate.

I agree, with some sadness.

(I am, as it happens, not NomCom eligible right now.)

     Brian

---

From: Stephen Hanna <[email-masked]>
Date: Fri, 2 Nov 2012 09:28:00 +0000

I also, with regret, would like to add my name to the recall
petition. I am NomCom eligible.

Thanks,

Steve

---

From: Turchanyi Geza <[email-masked]>
Date: Fri, 2 Nov 2012 10:37:04 +0100

Brian,

I would like to express my sadness as well, adding that I am most probably
not NomCom eligible.

I was only 23 when one of my freinds, community activist in the students
circle of the university, committed a suicide. Three years later it
happened again, by one other freind of us.

I feel that there is a danger that this might happen again, especially in
this case.

Apparently Marshall still think that he could return to his IETF work in
the near future. How could we help him, this is my question, How can we
taylor the rules of our work, allowing to go for a sabbatical period and
return later, with quick reintegration?

Á bientot,

Géza

---

From: Henk Uijterwaal <[email-masked]>
Date: Fri, 02 Nov 2012 10:58:18 +0100

>> about Marshall's character.

+1 and +1.

Henk

-- 
------------------------------------------------------------------------------
Henk Uijterwaal                           Email: henk(at)uijterwaal.nl
                                          http://www.uijterwaal.nl
                                          Phone: +31.6.55861746
------------------------------------------------------------------------------

Read my blog at http://www.uijterwaal.nl/henks_hands.html

---

From: Bob Hinden <[email-masked]>
Date: Fri, 2 Nov 2012 13:28:39 -0700

> The IAOC was unanimous (minus Marshall, of course) in asking the community to declare the seat vacant.  A vote was taken, and the minutes will confirm what I have stated here when they are publishe…

The results of the E-Vote taking this action are included below.  As stated these will be included in the minutes of the 25 October 2012 IAOC call.

Bob

> 
> From: Bob Hinden <[email-masked]>
> Subject: Results of IAOC E-Vote to Approve sending an email about the IAOC Vacancy to IETF Announce
> Date: October 22, 2012 8:08:27 AM PDT
> To: [email-masked]
> Cc: Bob Hinden <[email-masked]>
> 
> The results of the E-Vote to Approve sending an email about the IAOC Vacancy to IETF Announce mailing list are:
> 
> Ole Jacobsen       [YES]   October 17, 2012 11:30:31 PM GMT+02:00
> Scott Bradner      [YES]   October 17, 2012 11:46:31 PM GMT+02:00
> Russ Housley       [YES]   October 18, 2012 12:02:00 AM GMT+02:00
> Bob Hinden         [YES]   October 18, 2012 6:18:34 AM GMT+02:00
> Bernard Aboba      [YES]   October 18, 2012 7:22:48 PM GMT+02:00
> Dave Crocker       [YES]   October 18, 2012 7:24:17 PM GMT+02:00
> Lynn St. Amour     [YES]   October 19, 2012 6:55:06 PM EDT
> Marshall Eubanks   [   ]
> 
> The E-Vote passes.  The results of the e-vote will be recorded in the minutes of the IAOC call being scheduled for 25 October 2012.
> 
> The IOAC chair is authorized to send the attached email to the IETF announce list on Monday October 22, 2012.
> 
> Bob Hinden
> IAOC Chair 
> 
> 
> On Oct 17, 2012, at 11:24 PM, Bob Hinden wrote:
> 
>> IAOC,
>> 
>> This is an official IAOC E-Vote, to close on Monday 22 October 2012 at 10am EST.  A minimum of a 3/4 majority of the IAOC voting Yes is required for the motion to pass.
>> 
>> RESOLUTION
>> 
>>  The IAOC approves send a message to the IETF-Announce list asking the community to
>>  declare Marshall Eubanks position on the IAOC vacant.  A draft of the email is
>>  attached to this E-Vote.
>> 
>> Please let me know your vote by responding to this message to the full IAOC list.
>> 
>> You may vote Yes (in favor approving the resolution), No (opposed), or you may formally abstain.  
>> 
>> Passing the resolution requires both a quorum and a 3/4 majority of the IAOC voting Yes.  The motion will pass if this is reached on or before the closing date.  The results of the E-Vote will be recorded into the minutes of the next IAOC meeting.
>> 
>> Regards,
>> 
>> Bob Hinden
>> IAOC Chair
>> 
>> 
>> Bernard Aboba      [ ]
>> Lynn St. Amour     [ ]
>> Scott Bradner      [ ]
>> Dave Crocker       [ ]
>> Marshall Eubanks   [ ]
>> Bob Hinden         [ ]
>> Russ Housley       [ ]
>> Ole Jacobsen       [ ]
>> 
>> 
>> --------------
>> 
>

---

From: Scott O Bradner <[email-masked]>
Date: Sat, 3 Nov 2012 08:39:41 -0400

I have not "signed" the petition because I did not think it was proper to do so (as a IAOC member - see Russ's message and RFC 3777)

but, that aside, I do support the petition - I feel that the IAOC has given Marshal
the full opportunity to start participating again or to resign and he has done neither -
it is time to move

Scott

---

From: Bob Hinden <[email-masked]>
Date: Sat, 3 Nov 2012 06:04:34 -0700

+1

Bob

---

From: John C Klensin <[email-masked]>
Date: Fri, 02 Nov 2012 22:03:08 -0400

--On Thursday, 01 November, 2012 22:22 -0400 Michael StJohns
<[email-masked]> wrote:

> I assume at this point the IAOC would like to pursue the
> recall option?  If not, please be very clear about it to the
> list as I haven't actually seen a request from the IAOC for
> that process to proceed as far as I can tell.

Because I am personally very reluctant to see this handled by
recall, I want to ask a slightly different question:  Are the
people who met with Marshall convinced that he understood that,
if he did not resign, a recall was almost certain to be
initiated as our next step.  If the answer is "yes", he's made
his choice and I am ok with signing the petition.   If not, it
is possible that more discussion would be in order after the
petition process is complete.

I hope that, when Lynn accepts the petitions, another effort (or
several) will be made to et Marshall's attention -- it
presumably is not too late for him to resign until after the
relevant committee is appointed.

   john

---

From: Russ Housley <[email-masked]>
Date: Sat, 3 Nov 2012 11:36:49 -0400

> relevant committee is appointed.

At the end of our visit, I believe that Marshall understood that there were three possibilities:

1) Tell the community that he intends to resume participation;
2) Resign;
3) Do nothing, which would very likely result in a recall.

Russ

---

From: Paul Hoffman <[email-masked]>
Date: Sat, 3 Nov 2012 11:21:49 -0700

I am NomCom-eligible and I "sign" this petition.

--Paul Hoffman

---

From: Turchanyi Geza <[email-masked]>
Date: Sat, 3 Nov 2012 19:33:57 +0100

All,

Many tahanks for the clarification, the situation is clear enough.

On Sat, Nov 3, 2012 at 4:36 PM, Russ Housley <[email-masked]> wrote:

> ....

There will be enough people to sign the petition, and the sanity of the
IETF will be kept.

Will be any one helping Marshall Eubanks to recover from his shocked state?

I would be very gratefull,

Géza

---

From: John C Klensin <[email-masked]>
Date: Sun, 04 Nov 2012 01:13:56 -0400

Russ,
Thanks very much for the clarification.

Olafur,
Go ahead and add me to the signature list.  I am Nomcom-eligible.
    john

--On Saturday, 03 November, 2012 11:36 -0400 Russ Housley
<[email-masked]> wrote:

>> people who met with Marshall convinced that he understood
>> that, if he did not resign, a recall was almost certain to be
>> I hope that, when Lynn accepts the petitions, another effort
>> (or several) will be made to et Marshall's attention -- it

---

From: "Bert Wijnen (IETF)" <[email-masked]>
Date: Sun, 04 Nov 2012 09:15:16 -0500

Thanks for extra info.

You can add me to the list who sign the request for recall.

Bert

---

From: Arturo Servin <[email-masked]>
Date: Sun, 04 Nov 2012 14:45:30 -0200

Thanks for the information to have a better decision.

	I am Nomcom-eligible and you can add me to the signature list.

/Arturo Servin

---

From: "Livingood, Jason" <[email-masked]>
Date: Sun, 4 Nov 2012 22:59:07 +0000

Same here. I'm noncom-eligible and suppose the recall.

Jason Livingood

---

From: "Ersue, Mehmet (NSN - DE/Munich)" <[email-masked]>
Date: Mon, 5 Nov 2012 04:15:16 +0100

Same here. The decision is independent of Marshall's previous
contributions.

Cheers, 
Mehmet 

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf
Of ext Bert
> Wijnen (IETF)
> Sent: Sunday, November 04, 2012 3:15 PM
> To: Olafur Gudmundsson
> Cc: IETF-Discussion list
> Subject: Re: Recall petition for Mr. Marshall Eubanks
> 
> Thanks for extra info.
>

---

From: "Livingood, Jason" <[email-masked]>
Date: Mon, 5 Nov 2012 04:15:39 +0000

suppose = support (if you were an auto-correct program)

Grrrr...

---

From: ALAIN AINA <[email-masked]>
Date: Mon, 5 Nov 2012 11:26:20 +0400

Olafur,

Add me to the  signature list. I am NomCom elligible

--Alain

---

From: Tobias Gondrom <[email-masked]>
Date: Mon, 05 Nov 2012 09:57:53 -0500

Thank you Russ for the clarification and info.

I am Nomcom-eligible and you can add me to the signature list, i.e. I 
support the recall.

Best regards, Tobias

---

From: SM <[email-masked]>
Date: Mon, 05 Nov 2012 08:27:01 -0800

At 10:39 01-11-2012, Olafur Gudmundsson wrote:
>myself, checking the NomCom eligibility and diversity in 
>organizations as required by RFC3777, I hoped to

There seems to be some misunderstanding about NomCom eligibility.  It 
might help Olafur if people double-check RFC 3777 to ensure that they 
fulfill the requirements for NomCom eligibility.  There is also the 
"oral tradition" side ...

Regards,
-sm

---

From: Wes Hardaker <[email-masked]>
Date: Tue, 06 Nov 2012 13:33:16 -0800

Olafur Gudmundsson <[email-masked]> writes:

> If you agree with this petition please either comment on this posting,

With regret, if you still need more signatures, you can add my name to
the list and I am nomcom eligible.
-- 
Wes Hardaker
SPARTA, Inc.